$green: #45c14e;
$very-light-green: #dff8eb;
$cyan: #4ee8e2;
$dark-blue: #00324b;
$very-dark-blue: #002c43;
$very-light-gray: #fcfcfc;
$very-light-gray-2: #e0e0e0;
$gray: #99adb7;
$light-gray: #f8f8f8;

$text-color-primary: $very-dark-blue;
$text-color-secondary: #fff;

$background-primary: #fff;
$background-secondary: $dark-blue;

$link-color: $gray;
$link-color-hover: $very-dark-blue;

$button-primary-background-color: $green;
$button-primary-color: #fff;
$button-font-size: 1rem;

$footer-background: $very-dark-blue;
